.tabs-left, .tabs-right{border-bottom:none;padding-top:2px;}
.tabs-left{border-right:1px solid #ddd;}
.tabs-right{border-left:1px solid #ddd;}
.tabs-left>li, .tabs-right>li{float:none;margin-bottom:2px;}
.tabs-left>li{margin-right:-1px;}
.tabs-right>li{margin-left:-1px;}
.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus{border-bottom-color:#ddd;border-right-color:transparent;}
.tabs-right>li.active>a,
.tabs-right>li.active>a:hover,
.tabs-right>li.active>a:focus{border-bottom:1px solid #ddd;border-left-color:transparent;}
.tabs-left>li>a{border-radius:4px 0 0 4px;margin-right:0;display:block;}
.tabs-right>li>a{border-radius:0 4px 4px 0;margin-right:0;}
.vertical-text{margin-top:50px;border:none;position:relative;}
.vertical-text>li{height:20px;width:120px;margin-bottom:100px;}
.vertical-text>li>a{border-bottom:1px solid #ddd;border-right-color:transparent;text-align:center;border-radius:4px 4px 0px 0px;}
.vertical-text>li.active>a,
.vertical-text>li.active>a:hover,
.vertical-text>li.active>a:focus{border-bottom-color:transparent;border-right-color:#ddd;border-left-color:#ddd;}
.vertical-text.tabs-left{left:-50px;}
.vertical-text.tabs-right{right:-50px;}
.vertical-text.tabs-right>li{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg);}
.vertical-text.tabs-left>li{-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);transform:rotate(-90deg);}
.tabs-left a{color:#cd2122;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{color:#fff;cursor:default;background-color:#cd2122;border:1px solid #ddd;border-bottom-color:transparent;}
.user-details{position:relative;padding:0;}
.user-details .user-image{position:relative;z-index:1;width:100%;text-align:center;}
.user-image img{clear:both;margin:auto;position:relative;}
.user-details .user-info-block{width:100%;position:absolute;top:55px;background:rgb(255, 255, 255);z-index:0;padding-top:35px;}
.user-info-block .user-heading{width:100%;text-align:center;margin:10px 0 0;}
.user-info-block .navigation{float:left;width:100%;margin:0;padding:0;list-style:none;border-bottom:1px solid #cd2122;border-top:1px solid #cd2122;}
.navigation li{float:left;margin:0;padding:0;}
.navigation li a{padding:20px 30px;float:left;}
.navigation li.active a{background:#cd2122;color:#fff;}
.user-info-block .user-body{float:left;padding:5%;width:90%;}
.user-body .tab-content > div{float:left;width:100%;}
.user-body .tab-content h4{width:100%;margin:10px 0;color:#333;}
.navigation li a .fa{width:20px !important;height:16px!important;background:#edeaea!important;border-radius:50%;color:#cd2122!important;margin:0px !important;line-height:0px !important;font-size:2px !important;}
.thead-dark{color:white;background-color:#cd2122;}